.wrap { max-width: 98%; margin: 1em auto;  }
/*--------Accordion 1 Blau -------*/

.accordion .panel {
  margin: 0 auto;
  height: 0;
  overflow: hidden;
  background-color: white;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all 0.5s;
  line-height: 1.4;
}
/*
.panel p {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.4;
}
*/
.panel ul {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1;
}

.accordion input:checked~.panel {
  height: auto;
  color: #333;
  padding: 20px;
  transition: all 0.5s;
}

.accordion label {
  cursor: pointer;
  background-color: #b48a6c;
  border-bottom: 2px solid #fff;
  display: block;
  padding: 15px;
  width: 100%;
  color: #333;
  font-weight: 400;
  box-sizing: border-box;
  z-index: 100;
}

.accordion input{
  display: none;
}

.accordion input:checked+label {
  background-color: #d5a465; 
  color: #333;
}

.accordion input:checked+label:before {
  transition: 0.5s;
}